Subject: Re: gprof and cygwin
From: "Dylan Cuthbert" <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2002 21:49:00 +0900
Newsgroups: gmane.os.cygwin

Hi there,

I have recently run gprof with the experimental gcc version 3.1.1 and the
very latest cygwin (1.3.12-2).

I get results for no. of calls etc, but absolutely no timed results, is this
what you mean by meaningless results?

Anyone know how to get timed results working with gprof?

Regards

---------------------------------
Q-Games, Dylan Cuthbert.
http://www.q-games.com

"Chris Card" <[email-masked]> wrote in message
news:[email-masked]...
> I recently upgraded my Cygwin installation from the old B20 release, and I
> found that gprof stopped giving meaningful results. I've had a look
through
> various mail archives, and it looks like others have had the same problems
> with gprof under Cygwin.
> You may be interested that I tried replacing libgmon.a and gcrt0.o that
came
> in the new Cygwin release with the files that were in the B20 release, and
> gprof worked again.
>
> Chris
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/